=== debian/control ===
Source: liqbase-playground
Section: unknown
Priority: extra
Maintainer: Gary <liquid@gmail.com>
Build-Depends: debhelper (>= 5) , libliqbase-dev
Standards-Version: 3.7.2

Package: liqbase-playground
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} , libliqbase1
Description: liqbase-playground test package
 usability and testing package release for liqbase-playground
