=== debian/changelog ===
liqbase-playground (0.3.7) unstable; urgency=low

  * stop crashing hildon desktop, cant use "liqbase-playground" as service name.
  * forced osso initialize to "liqbase_playground" in lib, and changed files here.

 -- Gary Birkett <liquid@gmail.com>  16 June 2009 21:41:03 +0200

liqbase-playground (0.3.6) unstable; urgency=low

  * more testing on scratchbox.

 -- Gary Birkett <liquid@gmail.com>  16 June 2009 12:41:03 +0200

liqbase-playground (0.3.5) unstable; urgency=low

  * bit more tweaking.

 -- Gary Birkett <liquid@gmail.com>  Sat, 13 June 2009 12:41:03 +0200

liqbase-playground (0.3.4) unstable; urgency=low

  * bit of tweaking to layout.

 -- Gary Birkett <liquid@gmail.com>  Sat, 13 June 2009 12:41:03 +0200
