=== debian/changelog ===
liqbase-playground (0.3.8) unstable; urgency=low

  * fix for osso fix.
  * tweaks to package files so that you can keep liqbase running

 -- Gary Birkett <liquid@gmail.com>  16 June 2009 21:41:03 +0200
