## liqbase-playground 0.3.11

=== Makefile ===
--- 
+++ 
@@ -8,8 +8,8 @@
 #DESTDIR	?= tmp
 
 
-ETCDIR	    = $(DESTDIR)//etc
-PREFIX	    = $(DESTDIR)//usr
+ETCDIR	    = $(DESTDIR)/etc
+PREFIX	    = $(DESTDIR)/usr
 SUDODIR	    = $(ETCDIR)/sudoers.d
 BINDIR	    = $(PREFIX)/bin
 DESKTOPDIR      = $(PREFIX)/share/applications/hildon
@@ -36,26 +36,32 @@
 
 	mkdir -p                                    									$(PGDIR)
 	mkdir -p                                    									$(PGDIR)/media
-	mkdir -p                                    									$(PGDIR)
+	mkdir -p                                    									$(PGDIR)/kotcomix
+	mkdir -p                                    									$(PGDIR)/dialogfileselect
 	mkdir -p                                    									$(PGDIR)/widgets
 	mkdir -p                                    									$(PGDIR)/widgets/liqcalendar
 	mkdir -p                                    									$(PGDIR)/widgets/playground
 	mkdir -p                                    									$(PGDIR)/widgets/desktopmanage
-	mkdir -p                                    									$(PGDIR)/widgets/liqbook
+	mkdir -p                                    									$(PGDIR)/liqbook
 
 	cp -r src/media/*                           									$(PGDIR)/media
 	#cp -r src/widgets/media/*                  									 $(PGDIR)/media
 	#cp -r src/widgets/liqcalendar/media/*      									 $(PGDIR)/media
 	#cp -r src/widgets/playground/media/*       									 $(PGDIR)/media
-	#cp -r src/widgets/liqbook/media/*          									 $(PGDIR)/media
+	#cp -r src/liqbook/media/*      		    									 $(PGDIR)/media
 	#cp -r src/widgets/desktopmanage/media/*    									 $(PGDIR)/media
 
 	install -m 0755 src/liqbase-playground      									$(PGDIR)
+	install -m 0755 src/kotcomix/kotcomix      									$(PGDIR)/kotcomix
 	cp -r src/widgets/*.so                      									$(PGDIR)/widgets
 	cp -r src/widgets/liqcalendar/*.so          									$(PGDIR)/widgets/liqcalendar
 	cp -r src/widgets/playground/*.so           									$(PGDIR)/widgets/playground
 	cp -r src/widgets/desktopmanage/*.so        									$(PGDIR)/widgets/desktopmanage
-	cp -r src/widgets/liqbook/*.so              									$(PGDIR)/widgets/liqbook
+	cp -r src/liqbook/*.so     		         									$(PGDIR)/liqbook
+	cp -r src/kotcomix/kotcomix.so              									$(PGDIR)/kotcomix
+	cp -r src/dialogfileselect/dialogfileselect.so        							$(PGDIR)/dialogfileselect
+
+
 
 	install -m 0755 liqbase_base_fs/usr/bin/liqbase-playground-run.sh                               $(BINDIR)
 	install -m 0755 liqbase_base_fs/usr/bin/liqbase-playground-cpu-ondemand                         $(BINDIR)
