=== src/Makefile ===
--- 
+++ 
@@ -24,6 +24,9 @@
 .PHONY:     clean distclean
 all:        $(PROG)
 	      $(MAKE) -C widgets
+	      $(MAKE) -C kotcomix
+	      $(MAKE) -C liqbook
+	      $(MAKE) -C dialogfileselect
 
 $(PROG):    $(OBJS)
 	      $(LD) $(LDFLAGS) -o $(PROG) $(OBJS) \
@@ -33,5 +36,9 @@
 clean:
 	      $(RM) *~ $(OBJS) $(PROG)
 		$(MAKE) clean -C widgets
+		$(MAKE) clean -C kotcomix
+		$(MAKE) clean -C liqbook
+		$(MAKE) clean -C dialogfileselect
+
 .PHONY:     clean
