=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: liqbase-playground
-Section: unknown
+Section: user/multimedia
 Priority: extra
 Maintainer: Gary <liquid@gmail.com>
 Build-Depends: debhelper (>= 5) , libliqbase-dev
