=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: liqbase-playground
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends} , libliqbase1
+Depends: ${shlibs:Depends}, ${misc:Depends} , libliqbase1, liqtorch, liqcontrolpanel, liqpostcard
 Description: liqbase-playground test package
  usability and testing package release for liqbase-playground
