=== src/Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 RM          = /bin/rm -f
 
-OBJSCORE    = 
+OBJSCORE    = playground.o desktopmanage.o
 OBJS        = $(OBJSCORE) $(PROG).o
 
 
@@ -24,9 +24,6 @@
 .PHONY:     clean distclean
 all:        $(PROG)
 	      $(MAKE) -C widgets
-	      $(MAKE) -C kotcomix
-	      $(MAKE) -C liqbook
-	      $(MAKE) -C dialogfileselect
 
 $(PROG):    $(OBJS)
 	      $(LD) $(LDFLAGS) -o $(PROG) $(OBJS) \
@@ -36,9 +33,6 @@
 clean:
 	      $(RM) *~ $(OBJS) $(PROG)
 		$(MAKE) clean -C widgets
-		$(MAKE) clean -C kotcomix
-		$(MAKE) clean -C liqbook
-		$(MAKE) clean -C dialogfileselect
 
 .PHONY:     clean
