=== debian/changelog ===
liqbase-playground (0.3.34) unstable; urgency=low

  * Non-maintainer upload.
  * Added a forced dependency on a more recent version of libliqbase1. 

 -- Javier S. Pedro <maemo@javispedro.com>  Wed,  2 Sep 2009 23:28:54 +0200
