=== liqpostcard/debian/changelog ===
liqpostcard (0.1.0) unstable; urgency=low

  * liqpostcard Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Gary Birkett <liquid@gmail.com>  Sun, 30 Aug 2009 23:43:31 +0000
