=== src/widgets/Makefile ===
--- 
+++ 
@@ -11,7 +11,8 @@
 LDFLAGS     = -lm -lliqbase
 RM          = /bin/rm -f
 
-SUBDIRS     = desktopmanage liqcalendar liqui playground liqbook
+SUBDIRS     = liqcalendar 
+aaa = desktopmanage liqui playground
 
 SRCS        = $(wildcard *.c)
