=== src/widgets/liqcalendar/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 CC          = gcc
 LD          = gcc
 OPT_FLAGS   =  -O3
-LDFLAGS     = -lm -lliqbase -Wl,-export-dynamic  -ldl  -lpthread  
+LDFLAGS     = -lm -lliqbase -Wl,-export-dynamic  -ldl  -lpthread 
 RM          = /bin/rm -f
 CFLAGS      = -fPIC
 OBJSCORE    = liqui_toolbar.o liqcalendar_dayview.o
