=== debian/changelog ===
liqbase-playground (0.3.35) unstable; urgency=low

  * Non-maintainer upload.
  * Upload to match new libliqbase.
  * Some more changes by Gary.

 -- Javier S. Pedro <maemo@javispedro.com>  Sun,  6 Sep 2009 20:37:48 +0200
