=== debian/control ===
Source: liqbase-playground
Section: user/multimedia
Priority: extra
Maintainer: Gary <liquid@gmail.com>
Build-Depends: debhelper (>= 5) , libliqbase-dev, libcurl3-openssl-dev
Standards-Version: 3.7.2

Package: liqbase-playground
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} , liqtorch, liqcontrolpanel, liqpostcard, onedotzero
Description: liqbase-playground test package
 usability and testing package release for liqbase-playground
