=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,6 @@
 
 	# Add here commands to compile the package.
 	$(MAKE)
-	#docbook-to-man debian/liqbase-playground.sgml > liqbase.1
 
 	touch $@
 
@@ -48,8 +47,8 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/liqbase.
-	$(MAKE) DESTDIR=$(CURDIR)/debian/liqbase-playground install
+	# Add here commands to install the package into debian/liqbase
+	$(MAKE) DESTDIR=$(CURDIR)/debian/liqcontrolpanel install
 
 
 # Build architecture-independent files here.
@@ -63,26 +62,26 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
+#  dh_install
+#  dh_installmenu
+#  dh_installdebconf
+#  dh_installlogrotate
+#  dh_installemacsen
+#  dh_installpam
+#  dh_installmime
+#  dh_python
+#  dh_installinit
+#  dh_installcron
+#  dh_installinfo
 	dh_installman
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
+#  dh_perl
+#  dh_makeshlibs
 	dh_installdeb
-#	dh_shlibdeps
+#  dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
